### Method

# Gtk Snapshot rotate

#### Declaration [src]

    void
    gtk_snapshot_rotate (
      GtkSnapshot* snapshot,
      float angle
    )

#### Description [src]

Rotates @`snapshot`‘s coordinate system by `angle` degrees in 2D space - or in 3D speak, rotates around the Z axis.

To rotate around other axes, use gsk_transform_rotate_3d().

#### Parameters

`angle` | `float`
| The rotation angle, in degrees (clockwise).